      program test_inter
c
c
      implicit none
      real*8 wsqtest,qsqtest,rad_xn
c
      wsqtest=4.0
      qsqtest=2.0
      call radiated_xn(wsqtest,qsqtest,rad_xn)
      write(*,*)sqrt(wsqtest),qsqtest,rad_xn 
      wsqtest=4.0
      qsqtest=2.5
      call radiated_xn(wsqtest,qsqtest,rad_xn)
      write(*,*)sqrt(wsqtest),qsqtest,rad_xn 
c
      end
